Проблема с Cydia Installer(((

Аватара пользователя
Илья Гудков
Гуру
Постов в этой теме: 1
Сообщения: 127
Зарегистрирован: 24 Июнь 2009, 23:37

Непрочитанное сообщение 02 Декабрь 2010, 22:57

Доброго времени суток всем!
Люди добрые подскажите что делать...
Суть проблемы такова:
В Сидии обновился Cydia Installer и Сидия "кричит" что это важное обновление и его нужно установить,
но между тем не дает этого сделать, обьясняя это тем что обновление совместимо только с прошивками
от 4.0 и выше, а у меня 3.1.3!
Подскажите как побороть эту тему, потому что надоело что Сидия постоянно напоминает про эту обновку и
на иконке постоянно висит "1" (типа доступно одно обновление)!!!!!!
Повышать прошивку я не хочу, так как был опыт общения с прошивками от 4.0 и выше на 3G, не понравилось((
Хар-ки девайса в подписи... заранее спс!!
Ответить